const chalk = require('chalk');
module.exports = cli => {
  cli.injectPrompt({
    name: 'monorepo',
    type: 'confirm',
    message: `是否使用 monorepo 方式管理项目? ${chalk.yellow(
      `(如果需要集成多个项目在一个仓库，建议使用 monorepo)`
    )}`
  });
  cli.onPromptComplete((answers, options) => {
    options.monorepo = answers.monorepo;
  });
};
